#top-17-rondas {
  position: relative;
}
#top-17-rondas img {
  position: absolute;
  top: -200px;
  left: 200px;
  margin-top: -235px;
}
@media (max-width: 1630px) {
  #top-17-rondas img {
    left: 100px;
  }
}
@media (max-width: 1440px) {
  #top-17-rondas img {
    left: 0;
  }
}
@media (max-width: 1120px) {
  #top-17-rondas img {
    position: relative;
    top: unset;
    max-width: 100%;
    padding-left: 30px;
    margin-top: 120px;
  }
}
#top-17-rondas + div {
  position: relative;
}
@media (max-width: 1440px) {
  #top-17-rondas + div {
    padding-left: 120px;
  }
}
@media (max-width: 1120px) {
  #top-17-rondas + div {
    width: 100%;
    padding-left: 0;
  }
}
